@charset "utf-8";

/* General formatting */

html {overflow-y: scroll;} /* Makes sure there is a scroll bar present even in short pages to prevent jitter */

body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FAFAFA;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	}

body a {outline: 0;} /* Prevents dotted line around links after selection */

.container {
	width: 1100px;
	background-color: #FAFAFA;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

.header {
	height: 100px;
	border-bottom-color: #D3D3D3;
	border-bottom-style: solid;
	border-bottom-width: thin;
	text-align: center;
	}

.header P1 {
	font-size: 28px;
	color: #4D4D4D;
	font-family: Century Gothic, Verdana, MS Sans Serif;
	letter-spacing: 0.3em;
	line-height: 100px;
	}
.center {
	text-align: center;
}

.content {
	width: 810px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	text-align:left;
	}

/* Menu CSS */

div#menu {
	width: 260px;
	float: left;
	}

#menu ul {
	width: 260px;
	list-style:none;
	text-decoration:none;
	Margin: 0;
	Padding: 0;
	}

#menu li {
	border-bottom: 1px solid;
	border-bottom-color: #EBEBEB;
	}

#menu li:last-child {
	border-bottom-style: none;
	}

#menu a {
	display: block;
	text-decoration:none;
	color:#8C8C8C;
	padding: 34px 5px 34px 25px;
	font-size: 16px;
	letter-spacing: 0.3em;
	text-align:left;
	}

#menu a:hover {
	background-color: #EFEFEF;
	}

/* Sets menu item color for current page */

body#home a#homenav,
body#shoots a#shootnav,
body#property a#propertynav,
body#events a#eventsnav,
body#wildlife a#wildlifenav,
body#about a#aboutnav {
	color: #232323;
}

#contentTitle {
	position: relative;
	width: 720px;
	margin-left: Auto;
	margin-right: Auto;
	text-align: left;
	margin-top: 10px;
	color: #4D4D4D;
	}

#slideshow {
	position: relative;
	width: 720px;
	margin-left: Auto;
	margin-right: Auto;
	margin-top: 35px;
	}
	
#slideshow > div {
	position: absolute;
	}
#slideshow img {
	height: 480px;
	width: 100%;
}

.clear {
clear: both;
height:10px;
}

.footer {
	padding: 25px 5px 20px 2px;
	font-size: 10px;
	color: #8c8c8c;
	border-top: solid #D3D3D3 thin;
	text-align: left;
	}

.footer a {
	color: #8c8c8c;
	}
